## libmodule-starter-plugin-cgiapp-perl 0.30

=== debian/changelog ===
libmodule-starter-plugin-cgiapp-perl (0.30-1) unstable; urgency=low

  * New upstream version. 

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sat, 06 Mar 2010 23:35:18 -0500

libmodule-starter-plugin-cgiapp-perl (0.22-1) unstable; urgency=low

  * New upstream version.
  * If I've done this right, the problem with the test suite claiming a 
    mismatched signature is no longer an issue.  (Closes: #538114)
  * Updated to policy 3.8.4 and 3.0(quilt) source format.
  * Corrected debian/copyright.  The package license is GPL2+/Artistic not
    GPL1+/Artistic

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu, 04 Mar 2010 12:09:27 -0500

libmodule-starter-plugin-cgiapp-perl (0.10-1) unstable; urgency=low

  * New upstream version.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu, 15 Jan 2009 22:09:04 -0500

libmodule-starter-plugin-cgiapp-perl (0.08-1) unstable; urgency=low

  * New upstream version.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 09 Jan 2009 19:53:08 -0500

libmodule-starter-plugin-cgiapp-perl (0.07-1) unstable; urgency=low

  * New upstream version.
  * Updated Debian packaging to debhelper 7, machine readable copyright 
    and other modern conveniences.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Tue, 06 Jan 2009 22:39:28 -0500

libmodule-starter-plugin-cgiapp-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #499478)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu, 18 Sep 2008 22:36:44 -0400
