=== debian/control ===
Source: libmodule-starter-plugin-cgiapp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.6.10-12), libfile-copy-recursive-perl, libfile-dircompare-perl, libmodule-build-perl, libmodule-starter-perl, libhtml-template-perl, libtest-pod-perl (>= 1.22), libtest-pod-coverage-perl (>= 1.08), libtest-mocktime-perl
Maintainer: Jaldhar H. Vyas <jaldhar@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Module-Starter-Plugin-CGIApp/

Package: libmodule-starter-plugin-cgiapp-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmodule-starter-perl, libhtml-template-perl
Description: template based module starter for CGI apps
 This is a plugin for Module::Starter that builds you a skeleton
 CGI::Application module with all the extra files needed to package it for
 CPAN. You can customize the output using HTML::Template.
