## libmodule-starter-plugin-cgiapp-perl 0.42

=== debian/changelog ===
libmodule-starter-plugin-cgiapp-perl (0.42-1) unstable; urgency=low

  * New upstream version.
    + works properly with current Module::Starter (Closes: #627744)
  * No actually it is GPL1+/Artistic.  Corrected debian/copyright again.
  * Overhauled Debian packaging in general.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sat, 26 May 2012 01:17:25 -0400
