## libmodule-starter-plugin-cgiapp-perl 0.44

=== debian/changelog ===
libmodule-starter-plugin-cgiapp-perl (0.44-2) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian Perl Group
  * d/watch: update to version=4
  * Secure URI in Homepage
  * d/copyright: Secure URIs in Format and Source field
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Update lintian override info format in
    d/libmodule-starter-plugin-cgiapp-perl.lintian-overrides on line 1-16.
  * Mark some Build-Depends nocheck

 -- Andreas Tille <tille@debian.org>  Fri, 31 Oct 2025 06:38:55 +0100

libmodule-starter-plugin-cgiapp-perl (0.44-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to fix FTBFS (Closes: #952169)
  * d/control: Update versioned dep on libmodule-starter-perl
  * d/tests/pkg-perl/SKIP: skip build-deps and syntax.t
    + build-deps is skipped since it seems to be tested on itself
    + syntax.t: One check on titanium/Modules.pm needs fixing upstream

 -- Nilesh Patra <nilesh@debian.org>  Sun, 30 Jan 2022 22:24:46 +0530

libmodule-starter-plugin-cgiapp-perl (0.44-1) unstable; urgency=medium

  * New upstream version that works properly with Module::Starter 1.70
    (Closes: #796535)
  * Thanks to Gregor Hermann <gregoa@debian.org> for the following:
    + make (build) dependency on libmodule-starter-perl versioned.
    + Move libmodule-build-perl from B-D-I to Build-Depends.
      It's needed during clean.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sun, 20 Sep 2015 05:29:56 -0400
