=== debian/control ===
Source: libmodule-starter-plugin-cgiapp-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jaldhar H. Vyas <jaldhar@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
Build-Depends-Indep:
 perl,
 libfile-copy-recursive-perl,
 libfile-dircompare-perl,
 libfile-sharedir-perl <!nocheck>,
 libhtml-template-perl <!nocheck>,
 libmodule-starter-perl <!nocheck>,
 libtest-mocktime-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libtest-pod-coverage-perl <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-starter-plugin-cgiapp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-starter-plugin-cgiapp-perl.git
Homepage: https://metacpan.org/release/Module-Starter-Plugin-CGIApp

Package: libmodule-starter-plugin-cgiapp-perl
Architecture: all
Depends:
 ${perl:Depends},
 ${misc:Depends},
 libfile-sharedir-perl,
 libmodule-starter-perl,
 libhtml-template-perl,
Description: template based module starter for CGI apps
 This is a plugin for Module::Starter that builds you a skeleton
 CGI::Application module with all the extra files needed to package it for
 CPAN. You can customize the output using HTML::Template.
