=== debian/watch ===
version=4
https://metacpan.org/release/Module-Starter-Plugin-CGIApp   .*/Module-Starter-Plugin-CGIApp-v?@ANY_VERSION@@ARCHIVE_EXT@$
